enforcercommands.h File Reference
`#include "config.h"`
`#include "cmdhandler.h"`
`#include "engine.h"`
`#include "db/db_connection.h"`

Go to the source code of this file.

## Functions

engine_type * | getglobalcontext (cmdhandler_ctx_type *)
db_connection_t * | getconnectioncontext (cmdhandler_ctx_type *)

## Variables

struct cmd_func_block ** | enforcercommands

## Function Documentation

## getconnectioncontext()

db_connection_t * getconnectioncontext | ( | cmdhandler_ctx_type * | context | ) |

extern

Definition at line 107 of file enforcercommands.c.

## getglobalcontext()

engine_type * getglobalcontext | ( | cmdhandler_ctx_type * | context | ) |

extern

Definition at line 101 of file enforcercommands.c.

## Variable Documentation

## enforcercommands

struct cmd_func_block** enforcercommands

extern

Command handler.

Definition at line 98 of file enforcercommands.c.

Referenced by engine_setup().